{
  "title": "Vali analüüsi pakett",
  "noPackagesAvailable": "Teenuste loetelu ei leitud, proovi hiljem uuesti",
  "selectThisPackage": "Vali see pakett",
  "selectPackage": "Vali pakett",
  "comparePackages": "Võrdle pakette",
  "analysisPackageAddedToCart": "Analüüsi pakett lisatud ostukorvi",
  "analysisPackageAddToCartError": "Analüüsi paketi lisamine ostukorvi ebaõnnestus"
}
